wpa_supplicant cannot authenticate against freeradius 3.0.16+dfsg-4.1+b1

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

wpa_supplicant cannot authenticate against freeradius 3.0.16+dfsg-4.1+b1

Kamil Jońca-4

(previously sent to debian-devel by mistake)


Recently I tried to upgrade my freeradius package to 3.0.16+dfsg-4.1+b1
And after that my laptop with wpa_supplicant stops authenticate:

excerpt from wpa_supplicant

network={
        ssid=<<...>
        proto=RSN
        key_mgmt=WPA-EAP
        pairwise=CCMP
        group=CCMP
        eap=TLS
        identity=<<...>>
        ca_cert=<<...>>
        client_cert=<<...>>
        private_key=<<...>>
        private_key_passwd=<<...>>
}

with version 3.0.16+dfsg-3+b1 everything works ok.
Any hints what to check in logs?

On first sight there is nothing strange in freeradius logs, but
wpa_suplicant seems to wait for reply.

My other devices (Windows 7 + some androids ) works.

KJ

--
http://stopstopnop.pl/stop_stopnop.pl_o_nas.html
The last vestiges of the old Republic have been swept away.
                -- Governor Tarkin

Reply | Threaded
Open this post in threaded view
|

Re: wpa_supplicant cannot authenticate against freeradius 3.0.16+dfsg-4.1+b1

Andrey Rahmatullin-3
On Wed, Oct 17, 2018 at 04:04:15PM +0200, Kamil Jońca wrote:
> (previously sent to debian-devel by mistake)
You've repeated that mistake.

--
WBR, wRAR

signature.asc (911 bytes) Download Attachment